dbhtml_label-width
Prev | Part 1. HTML Processing Instruction Reference | Next

## dbhtml_label-width

dbhtml_label-width — Specifies the label width for a qandaset

## Synopsis

    <?dbhtml label-width="width"?>

## Description

Use the `<?dbhtml label-width?>` PI as a child of a `qandaset` to specify the width of labels.

## Parameters

label-width="`width`"

  Specifies the label width (including units)

## Related Information in DocBook XSL: The Complete Guide

Q and A formatting

Prev | Up | Next
dbhtml_img.src.path | Home | dbhtml_linenumbering.everyNth